---
lang: en
title: 'API docs: boot.bootbindings'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.boot.bootbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/boot](./boot.md) &gt; [BootBindings](./boot.bootbindings.md)

## BootBindings namespace

Namespace for core binding keys

<b>Signature:</b>

```typescript
export declare namespace BootBindings 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [BOOT\_OPTIONS](./boot.bootbindings.boot_options.md) | Binding key for Boot configuration |
|  [BOOTER\_PREFIX](./boot.bootbindings.booter_prefix.md) |  |
|  [BOOTER\_TAG](./boot.bootbindings.booter_tag.md) |  |
|  [BOOTSTRAPPER\_KEY](./boot.bootbindings.bootstrapper_key.md) | Binding key for binding the BootStrapper class |
|  [PROJECT\_ROOT](./boot.bootbindings.project_root.md) | Binding key for determining project root directory |


